SWFGradient_setInterpolationMode(3)

NAME
SWFGradient_setInterpolationMode - set gradient interpolation mode

SYNOPSIS
#include <ming.h>

void SWFGradient_setInterpolationMode
(
    SWFGradient gradient,
    GradientInterpolationMode mode
);

PARAMETERS

SWFGradient gradient
    Not Documented.

GradientInterpolationMode mode
    Possible values for a GradientInterpolationMode are as follows:
    SWF_GRADIENT_NORMAL, SWF_GRADIENT_LINEAR

DESCRIPTION
SWF8 allows to set different interpolation modes: SWF_GRADIENT_NORMAL (default) SWF_GRADIENT_LINEAR.